# Instalar paquetes
# Lista de paquetes de funciones a instalar
packages = c("tidyverse","ggthemes","ploteadxl", "janitor","patchwork","ggExtra", "ggtly","tibbl", 
             "modee","skimrest","skimrest","ggrepel","RColorBrewer", "plotly","ggridges","corrplot")
list.of.packages <- packages

# Instala los paquetes sino están instalados instalados
new.packages <- list.of.packages[!(list.of.packages %in% installed.packages()[,"Package"])]
if(length(new.packages)) install.packages(new.packages)



# Prueba Carga de datos
datos_pinguinos <- read.csv("data/data_penguins.csv")
head(datos_pinguinos,5)

